{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Alivio/Altus 9V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : SmartForm C3 Alloy, SAVE, 1-1/8\" headtube, post mount disc, StraightShot internal cable routing, dropper post compatible, BSA-73",
      "fourche": "SR Suntour XCM-RL, 100 mm, lockout, coil, 46 mm offset (29\")"
    },
    "direction": {
      "cintre": "Cannondale Riser, 6061 Alloy, 25 mm rise, 8° sweep, 6° rise, 720 mm",
      "jeu de direction": "Semi Integrated, 1-1/8\"",
      "poignées": "Cannondale Dual-Density",
      "potence": "6061 Alloy, 31.8 mm, 7°"
    },
    "dérailleur avant": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Altus, 34.9 mm clamp"
    },
    "leviers de frein": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano MT200"
    },
    "moyeu arrière": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano FHTX505"
    },
    "moyeu avant": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano HBTX 505"
    },
    "roues": {
      "jantes": "WTB SX19, 32h",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Schwalbe"
        },
        "name": "Schwalbe Rocket Rick, K-Guard, 29 x 2.25\""
      }
    },
    "transmission": {
      "boîtier de pédalier": "Cartridge, square taper",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano HG200, 11-36 Dents, 9 vitesses"
      },
      "chaîne": "KMC X9, 9 vitesses",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Alivio, Shadow SGS, 9 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Alivio, 2x9 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT210, 36/22 Dents"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT200 hydraulic disc, 160/160 mm RT10 rotors"
      },
      "selle": "Cannondale Stage 3",
      "tige de selle": "Cannondale 3, 6061 Alloy, 31.6 x 350/400 mm"
    }
  },
  "categories": [
    "VTT",
    "Semi-Rigide"
  ],
  "colors": [ "Abyss Blue" ],
  "description": "Passez au niveau supérieur ! Le Cannondale Trail est un VTT semi-rigide conçu pour élever votre jeu et enflammer une passion pour le trail. Il est conçu pour la montagne et prêt à tout. La construction aluminium SmartForm C3, à la fois simple et sophistiquée, se traduit par un cadre léger et réactif qui surpasse tout ce qui se fait dans cette catégorie. Le système de micro-suspension \"SAVE\" assure plus de confort et un meilleur contrôle grâce à des zones de flexion créées dans des endroits stratégiques du triangle arrière.\r\n\r\nLe Trail est équipé de roues 27.5\" pour les plus petites tailles, et de roues 29\" pour les autres tailles, afin de garantir le meilleur mélange d’ajustement, de rapidité et de plaisir au cycliste.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1067
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 365
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 607
      },
      "taille cadre": "XS",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 345
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 545
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1108
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 402
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 616
      },
      "taille cadre": "S",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 27.5
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 585
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1140
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 624
      },
      "taille cadre": "M",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1166
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 447
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 633
      },
      "taille cadre": "L",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1192
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 643
      },
      "taille cadre": "XL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1218
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 492
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 652
      },
      "taille cadre": "XXL",
      "taille de roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 685
      }
    }
  ],
  "gtin13": "884603936580",
  "image": "https://product-cdn-frz.alltricks.com/medium/563/359563/2359563/4563129",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "mpn": "C26651M40LG",
  "name": "Cannondale Trail 6 29 Shimano Alivio/Altus 9V 29″ Bleu Abyss",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "884603936580",
      "mpn": "C26651M40LG",
      "price": 499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151469",
      "stock": 3,
      "taille": "L / 170-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2395805-vtt_semi_rigide_cannondale_trail_6_29_shimano_alivio_altus_9v_29___bleu_abyss"
    }
  ],
  "sku": "2359563",
  "tailles": [
    "M / 162-172 cm",
    "L / 170-182 cm",
    "XL / 182-190 cm"
  ]
}
